body	{
	background-color: #DEEBFD;
	margin: 0px 0px 0px 0px;
}

a:link			{color: #6995D0; font-size: 12px; text-decoration: none}
a:visited		{color: #6995D0; font-size: 12px; text-decoration: none}
a:hover			{color: #6995D0; font-size: 12px; text-decoration: underline}
a:active		{color: #6995D0; font-size: 12px; text-decoration: none}

#main_container	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 900px;
	text-align: left;
	display: table;
}

#top_image	{
	background-color: #FFFFFF;
	height: 278px;
	width: 900px;
	display: table-cell;
	float: left;
}

#content_pane	{
	background-color: #F0EFEF;
	width: 900px;
	display: table-cell;
	float: left;
}

#left_pane	{
	width: 293px;
	display: table-cell;
	float: left;
}

#left_content_area	{
	padding: 30px 20px 30px 20px;
	display: table-cell;
	float: left;
}

#right_pane	{
	background-color: #FFFFFF;
	width: 607px;
	display: table-cell;
	float: left;
}

#right_content_area	{
	padding: 20px 20px 30px 20px;
	display: table-cell;
	float: left;
}

.heading	{
	color: #003A83;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;	
	font-weight: bold;
	padding: 5px 0px 10px 0px;
}

.subheading	{
	color: #003A83;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 10px 0px 10px 0px;
}

.content	{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.content_small	{
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.content_small a:link			{color: #6995D0; font-size: 11px; font-weight: bold; text-decoration: none}
.content_small a:visited		{color: #6995D0; font-size: 11px; font-weight: bold; text-decoration: none}
.content_small a:hover		{color: #6995D0; font-size: 11px; font-weight: bold; text-decoration: underline}
.content_small a:active		{color: #6995D0; font-size: 11px; font-weight: bold; text-decoration: none}

#links	{
	color: #4C6A8F;
	font-family: Myriad, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#insurance	{
	margin: 5px 0px 5px 10px;
	padding: 0px 0px 0px 5px;
	color: #003A83;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#insurance li	{
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
}

#links ul	{
	margin-left: 20px;
	padding-left: 5px;
}

#links ul li	{
	list-style-image:url("../images/arrow.gif");
	padding: 2px 0px 2px 5px;
	margin: 0px 0px 0px 0px;
}

#links a:link		{color: #4C6A8F; font-size: 15px; text-decoration: none}
#links a:visited	{color: #4C6A8F; font-size: 15px; text-decoration: none}
#links a:hover		{color: #4C6A8F; font-size: 15px; text-decoration: underline}
#links a:active		{color: #4C6A8F; font-size: 15px; text-decoration: none}

.tableheader	{
	background-color: #FFFFFF;
	color: #6995D0;
	font-weight: bold;
}

.bluebackground	{
	background-color: #E6F2FF;
}

td.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	font-weight: bold;
}

.style1 {color: #FF0000}
